

.jw-wrap,
.jw-head,
.jw-title,
.jw-closer,
.jw-body,
.jw-content{

   /* border: 1px solid red;*/
}
/*.jw-content{ height: 200px; width:200px;}*/


/**************************************/

#jw1 a{
	color:#4F4F4F;
}

#jw1 a:hover{
	color:#0467AD;
}

.jw-wrap{
   position: absolute;
   /*visibility: hidden;*/
   background: #FFF;
   background-position: right bottom;
   background-repeat: no-repeat;
   border: 1px solid #CCC;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;	
   padding: 10px;

}
.jw-head{
   height: 30px; clear:both;
   vertical-align: middle;
}
.jw-head div{height: 30px;}

.jw-title{
margin-right: 35px;
margin-left: 10px;
padding-top: 10px;
font-size: 14px;
}
.jw-closer{
float: right;
cursor: pointer;
background:url("/images/closebox.jpg") repeat scroll 0 0 transparent;
cursor:pointer;
height:30px;
width:30px;
z-index:100;
margin-right: 8px;
}
.jw-body{}
.jw-content{
  margin: 5px;
/*   margin-left: 10px; */
  /*width: 500px;*/
}



.jw-content .error_mark{
	width:190px;
}

.jw-content .mod-order{
	margin-bottom: 20px;
}

.label_1{
	width: 140px !important;
}

.letter_1{
	float: left;
}

.jw-content #f_name, .jw-content #f_phone {
	border: 1px solid #cfcfcf;
	width: 190px;
}

.jw-content #f_comment{
	height: 60px;
	border: 1px solid #cfcfcf;
	width: 190px;
}

.required {
    color: #FA4747;
    margin-left: 4px;
}

.letter_1 td{
	padding-bottom: 5px;
}
